textout_justify_ex(3)

NAME
textout_justify_ex

SYNOPSIS
#include <allegro.h>

void textout_justify_ex(BITMAP *bmp, const FONT *f, const char *s, int x1, x2, y, diff, color, bg);

DESCRIPTION
Draws justified text within the region x1-x2. If the amount of spare space is greater than the diff value, it will give up and draw regular left justified text instead.

SEE ALSO
textout_ex(3), textprintf_justify_ex(3)